uuid: e713eda8-79f9-492c-9698-357c183da35a
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.lc_code.field_lc_code
    - field.field.taxonomy_term.lc_code.field_lc_code_desc
    - field.field.taxonomy_term.lc_code.field_lc_location
    - taxonomy.vocabulary.lc_code
  module:
    - text
id: taxonomy_term.lc_code.default
targetEntityType: taxonomy_term
bundle: lc_code
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_lc_code:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_lc_code_desc:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_lc_location:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
hidden: {  }
